.custom-button {
  background-color: #01016f;
  color:  white;
  border:none;
  
}

.custom-button:hover {
  background-color: #C1C1C1;
  color: black;
}

.list-group {
  margin-top: 10px;

  border-radius: 5px;
  padding: 4px;
  background-color: #5e87b8;
}

.list-group-item {
  background-color: #f8f9fa;
  border: none;
  padding: 8px 15px;

  margin-bottom: 1px;
  color: #5e87b8;
}
.custom-title {
  color: #5f5dbd;
}

.addons-container {
  display: flex;
  justify-content: center;
  align-items: center;
}

.addon-container {
  flex: auto;
  width: 200px;
  min-height: 700px;
  margin-right: 16px;
}

.addon-container:last-child {
  margin-right: 0;
}
.carousel {
  display: flex;
  width: 500px;
  margin-bottom: 50px ;
}


.carousel-item {
  height: 100%;
  padding-right: 50px;
  padding-left: 50px;
  padding-bottom: 40px; ; 
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
  background-color: #7E7E7E;
  color: white;
  border-radius: 20%;
  padding: 10px;
  font-size: 24px; 
}


.carousel-control-prev-icon:hover,
.carousel-control-next-icon:hover {
  background-color: #C1C1C1; 
}